* {
    margin: 0;
    padding: 0;
}

h5{
    color: grey;
    font-family: 'orchidea-pro-md-regular' !important;
}

.btn {
    color: grey;
    font-family: 'orchidea-pro-md-regular' !important;
    font-size: 20px;
    border-radius: 30px;
}

.close-modal{
    color: #4D264B;
    background-color: #caacc5;
    border-color: #caacc5;
}

.close-modal:hover{
    color: #caacc5;
    background-color: #4D264B;
    transition: .5s;
}

.website-btn {
    margin-top: 10%;
}

.fa-solid {
    color: #caacc5;
}

.btn-contact{
    background-color: #25d366;
    border-color: #25d366;
    border-radius: 5px;
}

.btn-contact:hover{
    background-color: #caacc5;
    border-color: #caacc5;
}

.fa-phone {
    color: white;
    transition: transform .7s ease-in-out;
}

.fa-phone:hover{
    transform: rotate(360deg);
}

.fa {
    font-size: 25px;
    color: #4D264B;
    cursor: pointer;
    transition: transform .7s ease-in-out;
}

.fa:hover{
    transform: rotate(360deg);
}

.contact{
    border-radius: 30px;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    width: 100%;
}

.main {
    min-height: 100vh;
    background-color: #caacc5;
}

@media screen and (max-width:500px) {
    .logo-2 {
        width: 10%;
    }
}

@media screen and (max-width:760px) {
    .logo-main {
        width: 35%;
    }

    .logo-2 {
        width: 5%;
    }

    .btn {
        font-size: 15px;
    }
}